/*************************************************************************
* File        : grus1lib.c
* Description : User function library for subroutine-module
**************************************************************************
* Modif       : 
**************************************************************************/
#include <tasy0def.h>

#ifdef CLIP
/* JDE 28/10/98 : To be fully compliant with grus0lib.c */
extern UFP uspdef_cntup(char *name);
extern UFP uspdef_cntdwn(char *name);
extern UFP uspdef_initmess(char *name);
#else
extern UFP uspdef_cntup(void);
extern UFP uspdef_cntdwn(void);
extern UFP uspdef_initmess(void);
#endif /* CLIP */

UFP_LIST USPDEF[] = {

	uspdef_cntup,
	uspdef_cntdwn,
	uspdef_initmess,

NULL };


/* eof */

